.courses__item {
	border: 2px solid #a5d0b9;
	padding: 10px;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	gap: 30px;

	@media screen and (max-width: 600px) {
		flex-direction: column;
		text-align: center;
		padding: 3px;
	}
}

.description {
	width: 70%;
}

.information {
	width: 30%;

	@media screen and (min-width: 350px) {
		overflow: hidden;
		text-overflow: ellipsis;
	}

	@media screen and (max-width: 600px) {
		width: 100%;
	}
}

.authors {
	white-space: nowrap;
}

.duration {
	margin-bottom: 10px;
	margin-top: 10px;
}

.button {
	margin-top: 10px;
	text-align: center;
}
